/*---------------------------------------google-fonts--------------------------------------------------------*/

/* latin */
@font-face {
  font-family: 'Indie Flower';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/indieflower/v12/m8JVjfNVeKWVnh3QMuKkFcZVaUuH.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/*-------------------------------------------------browser reset---------------------------------------------*/

/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default padding */
ul[class],
ol[class] {
  padding: 0;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* Remove list styles on ul, ol elements with a class attribute */
ul[class],
ol[class] {
  list-style: none;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img {
  max-width: 100%;
  display: block;
}

/* Natural flow and rhythm in articles by default */
article > * + * {
  margin-top: 1em;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Remove all animations and transitions for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  * {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}

/*-------------------------------------------------Slider---------------------------------------------*/

.slider {
    
    overflow-x: hidden;
 
 }

.sliderElements {
    
    width: 400%;
    position: relative;
    left: 0;

}

.sliderElements > li {
    
    float: left;
    width: 25%;

}

.slider input:nth-of-type(2):checked ~ .sliderElements {
    
    left: -100%;

}

.slider input:nth-of-type(3):checked ~ .sliderElements {
    
    left: -200%;

}

.slider input:nth-of-type(3):checked ~ .sliderElements {

    left: -300%;

}

.sliderElements,
.sliderElements figure,
.sliderControls {

    margin: 0;

}

.sliderElements:after {
    
    content: ".";
    display: block;
    height: .1px;
    clear: both;
    visibility: hidden;
    font-size: 0;
    overflow: hidden;

}

.cssSlider {
    
    overflow-x: hidden;
    width: 50%;
    margin: 0 auto;
    padding-top: 2em;
    padding-bottom: 2em;
}

.sliderElements {

    list-style: none;
    position: relative;
    left: 0;
    width: 400%;
    margin-bottom: .8em;
    -webkit-transition: left .8s ease-in-out;
    -moz-transition: left .8s ease-in-out;
    -o-transition: left .8s ease-in-out;
    transition: left .8s ease-in-out;

}

.sliderElements > li {
    float: left;
    width: 25%;
    position: relative;
}
 
#slide02:checked ~ .sliderElements {
    left: -100%;
}
 
#slide03:checked ~ .sliderElements {
    left: -200%;
}
 
#slide04:checked ~ .sliderElements {
    left: -300%;
}

.sliderElements figcaption {
    display: block;
    color: #fff;
    position: absolute;
    left: 0;
    bottom: 1em;
    padding: .4em;
    background: rgba(170,212,0,1);
    width: 100%;
    text-align: center;
    font-family: 'Indie Flower', cursive;
}

.sliderElements img,
.sliderElements video {
    width: 100%;
    height: auto;
}

.cssSlider input {
    position: absolute;
    left: -99999px;
}

.sliderControls {
    text-align: center;
}

.sliderControls li {
    display: inline-block;
}

.sliderControls label {
    width: 1em;
    height: 1em;
    line-height: 1em;
    text-align: center;
    border-radius: 50%;
    display: block;
    cursor: pointer;
    background: rgba(170,212,0,1);
    color: rgba(170,212,0,1);
}

.sliderControls label:hover,
#slide01:checked ~ .sliderControls label[for="slide01"],
#slide02:checked ~ .sliderControls label[for="slide02"],
#slide03:checked ~ .sliderControls label[for="slide03"],
#slide04:checked ~ .sliderControls label[for="slide04"] {
    background: #ddd;
    color: #ddd;
}

/* Clearfix List */
.sliderElements:after {
    
    content: ".";
    display: block;
    height: .1px;
    clear: both;
    visibility: hidden;
    font-size: 0;
    overflow: hidden;
    
}

/*-------------------------------------------------Lightbox---------------------------------------------*/

.lightbox {
  /* Default to hidden */
  display: none;

  /* Overlay entire screen */
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  
  /* A bit of padding around image */
  padding: 5%;

  /* Translucent background */
  background: rgba(0, 0, 0, 0.8);
}

/* Unhide the lightbox when it's the target */
.lightbox:target {
  display: block;
}

.lightbox span {
  /* Full width and height */
  display: block;
  width: 100%;
  height: 100%;

  /* Size and position background image */
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

/*-------------------------------------------------Basic Styles---------------------------------------------*/

body {

	background-color: #222;
	color: #666;

}

#header {

	margin-top: 2em;

}

.logo {
	margin: 0 auto;
}

hr {

	margin: 0 auto;
	margin-top: 2em;
	width: 80%;
	clear: both;

}

h1 {

	text-align: center;
	color: #fff;
	font-family: 'Indie Flower', cursive;
	font-size: 2em;
	padding-top: 1em;
	padding-bottom: 1em;
	clear: both;
	
}

h2 {

	text-align: center;
	color: #aad400;
	font-family: 'Indie Flower', cursive;
	font-size: 1.5em;
	padding-top: 1em;
	padding-bottom: 1em;
	clear: both;

}

a,
a:visited,
a:active {

	color: #aad400;

}

a:hover {

	color: #fff;

}

p {

	text-align: center;
	padding: 1em;

}

span {

	color: #fff;
}

.video {

	width: 80%;
	margin: 0 auto;
}

.speeddrawing {

	width: 70%;
	margin: 0 auto;


}

.youtube {

	display: block;
	width: 90%;
	margin: 0 auto;
	padding-left: 5%;
	padding-right: 5%;
	height: 400px
}

#introduction,
#commission,
#showcase,
#coop,
#featured,
#stores {

	width: 80%;
	margin: 0 auto;
	padding-top: 1em;
	padding-bottom: 1em;
}

#itchiostore,
#unitystore {

	width: 48%;
	padding: 1%;
}

#itchiostore img,
#unitystore img {

	width: 8%;
	margin: 0 auto;
}

#itchiostore {

	float: left;

}

#itch-button {
	
	background-color: #da2c49;
	
}

#unity-button {

	background-color: #666;

}

#unitystore {

	float: right;

}

#featured {

	width: 60%;

}

#featured .project {

	float: left;
	width: 20%;
	position: relative;

}

#featured .videolink {

	position: absolute;
	bottom: 0%;
	right: 0%;
	width: 100%;
	height: 100%;
	opacity: 0.05;
}

#featured .videolink:hover {

	opacity: 0.9;

}

#featured .project {

	opacity: 1;

}

#featured .projectimg {

	width: 100%;

}

#iconbar {

	width: 80%;
	margin: 0 auto;
	text-align: center;
	padding-top: 3em;
	padding-bottom: 3em;

}

#iconbar a {

	display: inline-block;
	
}

#iconbar a img {

	max-height: 4em;
}

#avatar {

	width: 15%;
	margin: 0 auto;

}

.gameset {

	width: 50%;
	display: inline-block;
	float: left;
	padding-top: 2em;
	padding-bottom: 2em;
}

.gameset-wide {

	width: 50%;
	margin: 0 auto;
	padding-top: 2em;
	padding-bottom: 2em;
}

.gigtitle {

	color: #fff;
	font-size: 1.5em;
	

}

.price {

	color: #666;
	background-color: #fff;
	border-radius: 0.5em;
	padding: 0.5em;
	text-align: center;
	margin: 0 auto;
	font-weight: bold;

}

.price-container {

	text-align: center;
	margin: 0 auto;
	padding-bottom: 2em;

}

footer {

	width: 100%;
	padding-top: 2em;
	background-color: #333;
	clear: both;
	
}

.button {

	background-color: #aad400;
	color: #fff;
	border-radius: 0.5em;
	padding: 2.5%;
	text-decoration: none;
	font-weight: bold;
	display: block;
	opacity: 0.8;
	text-align: center;
	margin-bottom: 1em;
}

.button:hover {

	opacity: 1;

}

#hintbutton {

	background-color: #666;
	margin-right: 2.5%;
}

#mailbutton {

	background-color: #0398fc;
	margin-left: 2.5%;
}

#guidebutton {

	background-color: #fff;
	color: #666;
	margin-right: 2.5%;
}

#formbutton {
	
	margin-left: 2.5%;
	
}

#guide-buttons,
#contact-buttons {
	
	width: 50%;
}

#guide-buttons {
	
	float: left;

}

#contact-buttons {

	float: right;
}

	
#contact-buttons-guidelines {
		
		width: 50%;
		margin: 0 auto;
	
}

#contact-buttons-guidelines .button {
	
	margin-left: 0;

}

.note {

	font-weight: bold;
	color: #fff;

}

#gallery {

	width:100%;
	margin: 0 auto;

}

.highlight {

	width:12.5%;
	padding:1%;
	display: inline-block;
	float: left;

}

.highlight:hover {

	opacity: 0.8;

}

.network {

	width:15%;
	padding: 1%;

}

.follow {

	width: 100%;
	clear: both;
	padding: 1em;
	text-align: center;
}


#guidelines {

	text-decoration: none;
	overflow: scroll;
	background-color: #222;
	width: 60%;
	margin: 0 auto;
	box-shadow: 0 0 1em #fff;

}

.close {

	float: right;
	background-color: #aad400;
	font-weight: bold;
	font-size: 2em;
	color: #fff;
	padding: 0.5em;
	border-radius: 0.5em;

}

.expand-label {
    display: block;
    cursor: pointer;
    text-decoration: none;
    background-color: #111;
    margin-bottom: 1em;
    border-radius: 0.5em;
    text-align: center;
}

.expand-label:hover {

	border: 0.25em solid #fff;

}

#motivation,
#targetandprofit,
#communication,
#workrelation,
#spanandrevision,
#killing,
#payment,
#alternatives {

	display: none;

}

#motivation:target,
#targetandprofit:target,
#communication:target,
#workrelation:target,
#spanandrevision:target,
#killing:target,
#payment:target,
#alternatives:target {

	display:block;

}

.section span {

	color: #666;

}

#social-bar {

	width: 80%;
	margin: 0 auto;
	padding: 3%;
	background-color: #333;
	display:flex;

}

.social-link {

	float: left;
	width: 12%;

}

.social-link img {

	width: 25%;
	margin: 0 auto;

}

.important-guide {

	color: #fff !important;

}

.headline-icon {

	display: inline;
	width: 2em;

}

.expand-label h2 {

	display: inline-block;
	margin-left: 1em;

}

#guide-header {

	width: 70%;
	margin: 0 auto;
	padding: 2em;

}

.guide-card-left,
.guide-card-right {

	width: 48%;
	min-height: 33em;
	padding: 1%;
	background-color: #111;
	border-radius: 1em;
	margin-top: 1em;
	margin-bottom: 1em;

}

.guide-card-left {

	float: left;
}

.guide-card-right {

	float: right;
}
.guide-card-left .card-icon,
.guide-card-right .card-icon {
	
	margin: 0 auto;
	width: 4em;
}

#guidelines-contact {

	clear: both;
	padding: 1em;
}

#timelapse,
#store {
	position: relative;
	width: 48%;
	min-height: 400px;
	opacity: 0.8;
}

#timelapse:hover,
#store:hover {

	opacity: 1;

}

#timelapse h1,
#store h1 {

	position: absolute;
	bottom:0;
	text-align: center;
	width: 100%;
	background-color: #aad400;
	padding: 0.25em;
	font-size: 1.5em;
}

#timelapse {

	float: left;
	background-image: url("img/featured/timelapse.png")

}

#store {

	float: right;
	background-image: url("img/featured/licensableassets.png")
	
}

/*--------------------------------------------Mobile Styles-------------------------------------------*/

/*-------------------Smartphone--------------------------*/

@media screen and (max-width: 767px) {

	.highlight {
	
		width: 25%;
	
	}
	
	#avatar {
	
		width: 25%;
	
	}
	
	#introduction,
	#commission,
	#showcase,
	#coop,
	#featured {

		width: 95%;
	
	}
	
	.gameset,
	.gameset-wide {
	
		width: 80%;
		float: none;
		margin: 0 auto;
		display: block;
	
	}
	
	.cssSlider {
	
		width: 90%;
	
	}
	
	.network {
	
		width: 24%;
		
	}
	
	.social-link img {
	
		width: 80%;
	
	}
	
	p {
	
		font-size: 1.25em;
	}
	
	.sliderControls label {
	
		width: 2.5em;
		height: 2.5em;
		margin: 0.5em;
	
	}
	
	.button {
	
		font-size: 1.25em;
	}
	
	#guide-header {

		width: 100%;

	}
	
	#guide-buttons,
	#contact-buttons {
	
		width: 100%;
	
	}
	
	#hintbutton {

		margin-right: 0;
	
	}

	#mailbutton {

		margin-left: 0;
	}

	#guidebutton {

		margin-right: 0;

	}

	#formbutton {
	
		margin-left: 0;
	
	}
	
	.guide-card-left,
	.guide-card-right {

		margin: 0 auto;
		margin-top: 1em;
		margin-bottom: 1em;
		width: 80%;
		float: none;
		clear: both;
		font-size: 80%;

	}
	
	#featured .project {

		width: 33.33%;

	}
	
	

}

/*----------------Tablet-------------------*/

@media screen and (min-width: 768px) and (max-width: 1023px) {

	.highlight {
	
		width: 20%;
	
	}
	
	#avatar {
	
		width: 20%;
	
	}

	#introduction,
	#commission,
	#showcase,
	#coop,
	#featured {

		width: 95%;
	
	}
	
	.cssSlider {
	
		width: 90%;
	
	}
	
	.network {
	
		width: 20%;
		
	}
	
	.social-link img {
	
		width: 70%;
	
	}
	
	p {
	
		font-size: 1.25em;
	}
	
	.sliderControls label {
	
		width: 2.5em;
		height: 2.5em;
		margin: 0.5em;
	
	}
	
	.button {
	
		font-size: 1.25em;
	}
	
	#guide-header {

	width: 90%;

	}
	
	.guide-card-left,
	.guide-card-right {

		margin: 0 auto;
		margin-top: 1em;
		margin-bottom: 1em;
		width: 80%;
		float: none;
		clear: both;
		font-size: 80%;

	}

}

/*----------------Small Desktops-------------------*/

@media screen and (min-width: 1024px) and (max-width: 1366px) {

	.guide-card-left,
	.guide-card-right {

		margin: 0 auto;
		margin-top: 1em;
		margin-bottom: 1em;
		width: 80%;
		float: none;
		clear: both;

	}

}
